<?xml version="1.0" encoding="UTF-8"?>
<document>
	<title><![CDATA[jpbInstalleurPlugins]]></title>
	<author><![CDATA[Stephane F. Adapté par Jack Paloque-Berges]]></author>
	<version>1.4</version>
	<date>28/12/2018</date>
	<site>http://ressources.pluxopolis.net</site>
	<description><![CDATA[Téléchargeur de plugins du dépôt ressources Pluxopolis en vrac (Attention : Certains sont à mettre à jour)]]></description>
	<requirements>Nécessite CURL </requirements>
</document>
